como instalo la voz de eloquence para sapi5?

32 mensajes, 2 páginas: 1  2 ↖ Volver a la lista de temas

1. mateitolindo ,

hola amigos
quiero instalar el eloquence para sapi5 y no sé como lo hago. por que he visto que hay versiones de eloquence que hay solo para sapi4, y no para el 5. espero que me ayuden, será de poner cosas al registro, o como se hace? si lo saven díganmelo porfa

2. Axel-Leonardo,

Hay una página que me parece habrá salido hace unos pocos meses y ya alcanzó popularidad por su interesante material. Hablo de blindhelp.net. Dicha página tiene el eloquence para sapi5, pero ojo. NO es el que lanzó Code factory, ni tampoco lo he probado. Sí te aseguro que de ahí he descargado y el contenido siempre me fue de utilidad. Así que si querés podés atreberte a explorarla, tiene muy buen contenido! Si se te dificulta, simplemente podés contactarme al privado. UN saludo.

3. Dani,

yo lo prové, pero la voz de eloquence solo habla en inglés... lo que toca hacer para intercalar idiomas es aprenderse los códigos eci, que por sierto no usan la comilla inversa.
usan otro símbolo.

4. mateitolindo ,

si me busqué la página de blindhelp y beo el eloquence para sapi5, y tengo la razón que dijo dani, que esa voz solo habla en inglés en sapy5. y una pregunta, como se intercalan los idiomas? cual son los códigos eci? será /speaker= carlos, o como son los códigos? solo el que he visto es el de speaker y nada más, que no es con la comilla inversa. un saludo desde ecuador

5. nicodj,

incorrecto... eso son los c'odigos para sapi 4. y donde se encuentran esos.eci_

6. mateitolindo ,

no sé, yo quiero saver entonces cuales son los códigos para el sapi5! por que lo necesito!

7. joseluis,

me pregunto si funciona con los ecis que trae el eloquence de NVDA.

8. killer-instinct,

con todo respeto chicos, pero no le veo necesidad
de poner el Eloquence en Sapy5 si en nuestros lectores ya lo tenemos sin hacer nada.
El hacerlo, para mí es solo espacio inútil e innecesario.
Si quieren grabar un texto con Eloquence: procuren instalar Virtual cable, o bien activen stereo mixer.
Así nos ahorramos tanto problema como el que están planteando.

9. mateitolindo ,

es que yo le quiero para mi narrador! tengo windows7 64 bits y el narrador solo está en inglés. por eso quiero la voz de eloquence.

10. Saniel_Morse,

Además nosotros no conocemos el propósito que le vaya a dar, quizá él necesite grabar un audiolibro con Eloquence. ¿Podrías estar ahí grabando durante tres horas? Sólo pregunto...
Y sobre eso, yo de hecho lo encontré en ag pero igualmente en inglés. Quizá tu mejor apuesta sea comprar el de CF, por lo que lo usé no he encontrado inestabilidades, pero como no es de esperarse, hay que tener el PayPal bien listo.

11. mateitolindo ,

bueno, y cuales son los códigos eci? díganmelo por favor para aprenderme, ya me descargé el eloquence de blindhelp.net, y ahora denme los códigos eci! por favóoorrrhrrr!

12. killer-instinct,

en el caso que no uses ni JAWS, o NVDA, igual hay voces exelentes al respecto, pero si quieres el Eloquence para Narrador, mejor comprarlo.
Aunque entiendo que no es nada económico el presio que CF pone, pero el esfuerzo vale la pena.

13. dj_mac,

en windows 10 creators no funciona bien, almenos la versión demo de cf. se traba mucho, almenos con el despeech, es mejor el de sapi4, que aunque tengas que ir grabando archivo por archivo con el balabolca, por ejemplo: si quieres hacer una serie loquendo con eso, pues es la forma más fiable que le encuentro por que de otra forma solo se arriesgarían aperder su sapi5, no lo recomiendo, con base a mi experiencia. un saludo y no es por dar peste de cf ni por que lo quiera todo gratis, aclaro. un saludo.

14. baltic,

el sintetizador de IBM si que funciona en sapi 5...

Eso tiene casi la misma voz que eloquence.

15. mateitolindo ,

pero baltik, donde está el ibm que dices que funciona en sapi5? por que e instalado el IBMViaVoice4.0 y solo está para el 4, y el eloquence de cf ya lo tenía instalado hace meces, y se me acabó el tienpo de prueva. y no sé cual es la clave de activasion. pero miren yo tengo el eloquence3.3 y con jaws 15 y me funciona el sapi4 con jaws. aunque sea más rovótica, pero la de lucho es poco mas aguda xd

16. Ozuna,

hola chicos una pregunta con el audasiti podes poner la bos de eloquendo en las grabasiones xd

17. chiptune-kunimatsu,

Vamos por partes.
No sé para que quieras el narrador, pudiendo usar NVDA, con el que podés tener eloquence, aunque esto último sea ilegal.
Si querés convertir texto a voz con eloquence, en efecto hay programas como el audiotesti.
Si querés otra voz que esté en español aparte de la que viene en inglés, tenés muy buenos sintetizadores y menos quilomberos de instalar, aunque la mayoría sean pagos.

18. mateitolindo ,

es que quiero el narrador para algunas cosas que no me funcionen, se me cuelguen, por eso lo necesito. y por que no respondieron mi duda? necesito los có, di, gos, eci!

19. dj_mac,

bueno bueno mira, los códigos eci algunos por ejemplo para cambiar de idioma entre los 2 tipos de español que tiene eloquence, es `l2. y para cambiar al español latino, es `l2.1. esto alterna al españñol la tino, saludos, y espero aver resuelto un poco tu duda.

20. Dani,


amigo, agrégame si quieres y te envío algo por permanente.

21. mateitolindo ,

google, esos códigos en donde se ponen? en que parte?

22. dj_mac,

los pones en cualquier editor de texto una vez instalado el runtime para sapi5.

23. mateitolindo-angelito_elnovato,

gracias google!

24. LawyerVirtual,

Son ideas mías o a revelado su segunda cuenta. xd

25. mateitolindo-angelito_elnovato,

yo eliminé la anterior por que estaba sin foro, y luego de que me eliminé me creé esta.

26. LawyerVirtual,

En pocas palabras estás admitiendo que la eliminastes para saltarte el baneo. No creo que te dure mucho...

27. scorrpion,

y así es como se sale de tema... bien.

28. mozilla-firefox-rm,

pero el proglema que tengo que no me coge la voz de eloquence del sapi5 con el narrador, solo aparece microsoft ana y nada mas

29. dj_mac,

es o está raro, bueno por que recuerda que no es sapi5 el eloquence ese que tienes originalmente, más bien es sapi4 pero por eso es que no te aparece. hay vozes muy buenas para sapi5, sería cuestión de buscar.

30. mozilla-firefox-rm,

cuales son las vozes para sapi5?

32 mensajes, 2 páginas: 1  2 ↖ Volver a la lista de temas

Responder al tema

Usted debe estar conectado para poder postear.